ALTER TABLE CONTENT_CONSTRAINT_SOURCE ADD CONSTRAINT FK_CONT_CONS_SRC_CONT_CONS FOREIGN KEY (CONT_CONS_ID) REFERENCES CONTENT_CONSTRAINT (CONT_CONS_ID)
ON DELETE CASCADE
;
ALTER TABLE CONTENT_CONSTRAINT_SOURCE ADD CONSTRAINT FK_CONT_CONS_SRC_DS FOREIGN KEY (DATA_SOURCE_ID) REFERENCES DATA_SOURCE (DATA_SOURCE_ID)
ON DELETE CASCADE
;
